SUSE: 2022:633-1 suse/sles12sp3 Security Update | LinuxSecurity.com
SUSE Container Update Advisory: suse/sles12sp3
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2022:633-1
Container Tags        : suse/sles12sp3:2.0.2 , suse/sles12sp3:24.378 , suse/sles12sp3:latest
Container Release     : 24.378
Severity              : important
Type                  : security
References            : 1197674 1198062 CVE-2022-1271 
-----------------------------------------------------------------

The container suse/sles12sp3 was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:1275-1
Released:    Wed Apr 20 09:16:21 2022
Summary:     Security update for gzip
Type:        security
Severity:    important
References:  1198062,CVE-2022-1271
This update for gzip fixes the following issues:

- CVE-2022-1271: Fixed an incorrect escaping of malicious filenames (ZDI-CAN-16587). (bsc#1198062)

-----------------------------------------------------------------
Advisory ID: SUSE-RU-2022:1282-1
Released:    Wed Apr 20 12:28:40 2022
Summary:     Recommended update for bash
Type:        recommended
Severity:    moderate
References:  1197674
This update for bash fixes the following issues:

- Fix memory leak in array asignment (bsc#1197674) 


The following package changes have been done:

- gzip-1.6-9.6.2 updated
- libreadline6-6.3-83.33.1 updated
- bash-4.3-83.33.1 updated

SUSE: 2022:633-1 suse/sles12sp3 Security Update

April 21, 2022
The container suse/sles12sp3 was updated

Summary

Advisory ID: SUSE-SU-2022:1275-1 Released: Wed Apr 20 09:16:21 2022 Summary: Security update for gzip Type: security Severity: important Advisory ID: SUSE-RU-2022:1282-1 Released: Wed Apr 20 12:28:40 2022 Summary: Recommended update for bash Type: recommended Severity: moderate

References

References : 1197674 1198062 CVE-2022-1271

1198062,CVE-2022-1271

This update for gzip fixes the following issues:

- CVE-2022-1271: Fixed an incorrect escaping of malicious filenames (ZDI-CAN-16587). (bsc#1198062)

1197674

This update for bash fixes the following issues:

- Fix memory leak in array asignment (bsc#1197674)

The following package changes have been done:

- gzip-1.6-9.6.2 updated

- libreadline6-6.3-83.33.1 updated

- bash-4.3-83.33.1 updated

Severity
Container Advisory ID : SUSE-CU-2022:633-1
Container Tags : suse/sles12sp3:2.0.2 , suse/sles12sp3:24.378 , suse/sles12sp3:latest
Container Release : 24.378
Severity : important
Type : security

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.